/*
	Theme Name: Fairpay Heute Theme
	Theme URI: http://www.xmouse.de/themes/fairpay/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: XMouse
	Author URI: http://www.xmouse.de/

	Version: 1.0.1

	Tags: black, white, one-column, two-columns, canvas, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page, fairpay heute, fairpay today

	Template: genesis
	Template Version: 2.0
 
*/

/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Page Title
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Featured Post Grid
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- After Entry
		- Pagination
		- Comments
	- Sidebar
	- Footer Widgets
	- Site Footer
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */
/*
Schriften:
font-family: 'PT Mono';
font-family: 'PT Sans', sans-serif;
font-family: 'PT Sans Narrow', sans-serif;

Farben:
pink: c40e7e 
blau: 6f9ad1

*/

/* Typographical Elements
--------------------------------------------- */

body {
	background-color: #fff;
	color: #333;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.625;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	/*border-bottom: 1px dotted #333;*/
	color: #c40e7e;
	font-weight: 400;
	text-decoration: none;
}

a img {
	margin-bottom: -6px;
}

a:hover {
	color: #c40e7e;
	/*border-bottom: 1px dotted #6f9ad1;*/
}

p {
	margin: 0 0 24px;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Editor Styles
--------------------------------------------- */
.blaueTextfarbe{
	color:#6f9ad1;
}

p.blauerSlogan{
	color:#6f9ad1;
	font-size:32px;
	font-weight: 700;
	margin-bottom:6px !important;
	margin-top:-14px;
}

.pinkeTextfarbe{
	color:#c40e7e;
}

p.pinkerSlogan{
	color:#c40e7e;
	font-size:32px;
	font-weight: 700;
	margin-bottom:0 !important;
	margin-top:-18px;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	font-family: 'PT Sans Narrow', sans-serif;
 	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 15px;
}

h1 {
	font-size: 32px;
	font-weight: 700;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
    height: auto;
}

.featured-content img,
.gallery img {
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 5px;
	box-shadow: none;
	color: #333;
	font-family: 'PT Mono', sans-serif;
	font-size: 16px;
	font-weight: 300;
	padding: 10px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #333;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #333;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	font-family: 'PT Sans', sans-serif;
	font-weight: 300;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #6f9ad1;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	border-radius: 3px;
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.wrap {
	margin: 0 auto;
	max-width: 1140px;
	position:relative; /* wegen secondary-navigation */
}

.content-sidebar-wrap{
	padding:0 18%;
}

.site-tagline{
	clear:both;
	margin-top:327px;
	margin-bottom:15px;
}

.site-inner {
	background-color: #fff;
	clear: both;
	padding-top: 0px;
}

.fairpay-landing .site-inner {
	margin: 40px auto;
	padding: 60px 60px 20px;
	width: 800px;
}

/* Site Containers
--------------------------------------------- */

.home-featured {
	border-bottom: 5px solid #f5f5f5;
	margin-bottom: 60px;
	padding: 40px 0;
}

.home-featured li {
	list-style-type: none;
}

.home-featured .widget {
	padding: 0 20px;
}

.home-featured p:last-child {
	padding: 0 0 24px;
}

.home-featured-1,
.home-featured-2,
.home-featured-3,
.home-featured-4 {
	float: left;
	text-align: center;
	width: 25%;
}

.home-featured .simple-social-icons ul li a {
	padding: 40px !important;
}

.home-featured .simple-social-icons ul li {
	margin: 0 0 30px !important;
}

a.cta-button {
	background-color: #333;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	font-weight: 300;
	line-height: 1;
	padding: 15px 20px;
}

a.cta-button:hover {
	background-color: #6f9ad1;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Content */

.content {
	float: left;
	width: 720px;
}

.sidebar-content .content {
	float: right;
}

.full-width-content .content {
	width: 100%;
}


/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.author-box .avatar {
	height: 72px;
	margin-right: 24px;
	width: 72px;
}

.entry-comments .avatar {
	height: 48px;
	width: 48px;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.search-form {
	overflow: hidden;
	padding: 3px;
	width: 100%;
}

.sticky {
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

a.alignnone,
img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

a.alignnone {
	display: inline-block;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

a.alignleft,
a.alignright {
	border: none;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 400;
	text-align: center;
}

.gallery-caption {
}

/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget li {
	list-style-type: none;
	margin-bottom: 6px;
	text-align: left;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget ul > li:last-child,
.widget p:last-child {
	margin-bottom: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 40px;
}

.archive-description,
.author-box {
	background-color: #f5f5f5;
}

.archive-description {
	margin-bottom: 40px;
	padding: 40px 40px 16px;
}

.author-box {
	margin-bottom: 40px;
	padding: 40px;
}

.single .author-box {
	margin-bottom: 60px;
}

.author-box-title {
	color: #333;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 4px;
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
}

/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even,
.genesis-grid-odd {
	border-bottom: 1px solid #f5f5f5;
	margin-bottom: 30px;
	padding: 0;
	width: 47%;
}

.genesis-grid-even {
	float: right;
}

.genesis-grid-odd {
	clear: both;
	float: left;
}


/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 30px;
	line-height: 1;
}

.genesis-grid .entry-title {
	font-size: 24px;
	margin: 0 0 10px;
}

.single-portfolio .entry-title {
	margin-bottom: 20px;
}

.entry-title a,
.sidebar .widget-title a {
	border: none;
	color: #333;
}

.entry-title a:hover {
	color: #6f9ad1;
}

.widget-title {
	font-size: 16px;
	margin-bottom: 24px;
	text-transform: uppercase;
}

#home-featured .widget-title {
	margin-bottom: 10px;
}

.sidebar .widget-title a {
	border: none;
}

.archive-title {
	font-size: 20px;
	margin-bottom: 24px;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 24px;
	padding: 0 0 24px;
}

.featured-content .entry:last-child {
	margin-bottom: 0;
	padding: 0;
}

.featured-content .entry-title {
	border: none;
	font-size: 18px;
	line-height: 1.2;
}

.featured-content .entry-title a {
	border: none;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	color: #999;
}

.enews-widget input {
	margin-bottom: 16px;
}

.enews-widget input:focus {
	border: 1px solid #ddd;
}

.enews-widget input[type="submit"] {
	background-color: #6f9ad1;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

.enews form + p {
	margin-top: 24px;
}

.sidebar .enews-widget {
	background-color: #333;
	padding: 30px;
}

.sidebar .enews-widget .widget-title {
	color: #fff;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	padding: 16px;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 16px;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}

/* Petition
--------------------------------------------- */
/* Formular */
.dk-speakout-petition-wrap{
	background-color:#fff;
	border:10px solid #dadada;
	padding:30px 20px;
	margin-bottom:40px;
}

.dk-speakout-petition-wrap h3{
	padding-left:0 !important;
}

.dk-speakout-petition-wrap .petition-message,
.dk-speakout-full.dk-speakout-message{
	display:none;
}

.dk-speakout-petition-wrap label{
	font-family: 'PT Mono', sans-serif;
	font-size:14px;
	display:inline-block;
	margin-bottom:8px;
}

.dk-speakout-petition-wrap .dk-speakout-input-group,
.dk-speakout-submit-wrap{
	clear:left;
	margin-bottom:30px;
}

.dk-speakout-petition-wrap input[type="checkbox"],
.dk-speakout-petition-wrap input[type="radio"]{
	width:16px;
	float:left;
	margin-right:10px;
}

.dk-speakout-petition-wrap .dk-speakout-input-group label{
	width:80%;
	float:left;
	margin-bottom:10px;
}

.dk-speakout-petition-wrap .dk-speakout-input-group .vertical label{
	width:100%;
	float:none;
}

.dk-speakout-petition .required span{
	color:#c40e7e !important;
}

.dk-speakout-submit-wrap{
	text-align:left;
	margin-left:0;
}

.dk-speakout-submit{
	background-color: #6f86c2;
	background: -webkit-linear-gradient(#6f86c2, #709bd2);
	background: -moz-linear-gradient(#6f86c2, #709bd2);
	background: -ms-linear-gradient(#6f86c2, #709bd2);
	background: -o-linear-gradient(#6f86c2, #709bd2);
	background: linear-gradient(#6f86c2, #709bd2);
	border-radius: 4px;
	border: 1px solid #709bd2;
	box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.5), 0 1px 4px rgba(0, 0, 0, 0.4);
	text-shadow: 0 -1px 0 #709bd2;
	width:100%;
	max-width:360px;
	text-align:center;
	padding:2% 4%;
	font-size:22px;
	font-style:italic;
}

.dk-speakout-petition-wrap a span{
	background: url(images/button-stern.gif) no-repeat top left;
	padding-left:32px;
}

.dk-speakout-response{
	padding:0;
}

.dk-speakout-response-error{
	background-color:#ffebe8 !important;
	border: 1px solid #c40e7e !important;
	padding:10px;
}

.dk-speakout-input-group .dk-speakout-error{
	
}

/* Anzahl */
.dk-speakout-progress-wrap{
	display:none;
}

/* Liste */
table.dk-speakout-signaturelist{
	border-top:2px solid #dadada;
}

.dk-speakout-signaturelist td{
	text-align:center;
}

td.dk-speakout-signaturelist-count{
	display:none;
}

.dk-speakout-signaturelist-prev{
	margin-right:10px;
}

/* Partner
--------------------------------------------- */
/* Images */
.page-id-426 .panel-grid-cell .widget_sow-image{
	margin-bottom:30px !important;
}

/* Pagebuilder
--------------------------------------------- */
/* Images */
.panel-grid-cell .widget_sow-image{
	margin-bottom:6px !important;
}

/* Twitter
--------------------------------------------- */
#ctf .ctf-author-box{
	clear:left;
}

/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
	left: 0;
	letter-spacing: 1px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
	padding:20px 0;
}

.admin-bar .site-header {
	top: 32px;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 18px 0;
	width: 100%; /*320px;*/
	margin-bottom:18px;
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	font-family: 'PT Sans', sans-serif;
	font-size: 24px;
	line-height: 1;
	margin: 0;
	text-transform: uppercase;
	width:190px;
	float:left;
}

.site-title a,
.site-title a:hover {
	border: none;
	color: #333;
	background-position:0 15px;
}

.title-area .site-title a {
	background-position:0 0px !important;
}

.slogan{
	width:950px;
	float:left;
	padding-left:18px;
}

.site-description {
	font-size: 36px;
	font-weight: 300;
	line-height: 1.2;
	margin: 0;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Custom header */

.header-image .title-area {
	padding: 0;
}

.header-image .site-title a {
	height: 205px;
	display: block;
	text-indent: -9999px;
	max-width: 190px;
}

/* Widget Area
--------------------------------------------- */

.site-header .header-widget-area{
	float: left;
	clear:left;
	text-align: left;
	width: 100%; /*930px;*/
}

.site-header .widget-area .widget-title{
	text-transform: none;
	font-size:32px;
}

.site-header .widget-area .textwidget{
	font-size:24px;
}

.site-header .search-form {
	float: right;
	margin-top: 10px;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #fff;
	font-size: 14px;
	font-family: 'PT Mono', sans-serif;
	font-weight: 400;
	line-height: 1.5;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	text-align: left;
}

.genesis-nav-menu a {
	border: none;
	color: #333;
	display: block;
	font-size: 15px;
	padding: 20px 10px;
	position: relative;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	/*color: #6f9ad1;*/
	font-weight:700;
}

.genesis-nav-menu > .menu-item > a {
	/*text-transform: uppercase;*/
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	letter-spacing: 0;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 160px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	padding: 16px 20px;
	position: relative;
	width: 160px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 159px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 20px 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 6px 0 0;
}

.unterzeichnenbutton a{
	background-color:#c40e7e;
	color:#fff !important;
	padding:6px 10px;
	text-align:center;
	border-radius: 4px;
	border: 1px solid #c40e7e;
	margin:13px 0;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -55px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #fff;
	border-top:1px solid #dadada;
	border-bottom:1px solid #dadada;
}

.nav-primary a,
.nav-primary .genesis-nav-menu .sub-menu a {
	color: #333;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	background-color: #333;
	border: 1px solid #444;
	border-top: none;
}

.nav-primary .sub-menu a:hover {
	color: #6f9ad1;
}

.home-icon {
    background: url(images/home.gif) no-repeat 50% 50%;
    background-size: 18px !important;
    -moz-background-size: 18px auto;
    -webkit-background-size: 18px auto;
    text-indent: -9999em;
	padding-left:10px;
	padding-right:10px;
}


/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	position:fixed;
	width:250px;
	top:81px;
	margin-bottom: 20px;
	background-color:grey;
	left:50%;
	margin-left:-570px;
	z-index:6000;
}

.nav-secondary .menu-item {
	display:block;
}

.nav-secondary a {
	
}

.nav-secondary a:hover {

}

.nav-secondary .genesis-nav-menu .sub-menu a {
	background-color: #333;
	border: 1px solid #444;
	border-top: none;
	padding: 16px;
}

.nav-secondary .sub-menu a:hover {
	color: #6f9ad1;
}

/* Responsive Menu
--------------------------------------------- */

#responsive-menu-icon {
	cursor: pointer;
	display: none;
}

#responsive-menu-icon::before {
	color: #333;
	content: "\f333";
	font: normal 24px/1 'dashicons';
	margin: 0 auto;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
}

.post-type-archive-portfolio .entry {
	float: left;
	margin-bottom: 60px;
	width: 50%;
}

.post-type-archive-portfolio .entry:nth-of-type(2n) {
	float: right;
	padding-left: 30px;
}

.post-type-archive-portfolio .entry:nth-of-type(2n+1) {
	clear: left;
	padding-right: 30px;
}

.single-portfolio .entry {
	text-align: center;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
}

.entry-content ol,
.entry-content ul {
	margin-left: 20px;
	margin-top: -26px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content .search-form {
	width: 50%;
}

.entry-meta {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
}

.entry-meta a {
	border: none;
	font-weight: 300;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

.entry-categories,
.entry-tags {
	display: block;
}

/* Blog Entry */
.blog article{
	border-bottom:1px solid #dadada;
}

.blog .entry-title{
	font-size:28px;
}

/* After Entry
--------------------------------------------- */

.after-entry {
	background-color: #f5f5f5;
	margin-bottom: 60px;
	padding: 40px;
	text-align: center;
}

.after-entry .widget {
	margin-bottom: 40px;
}

.after-entry .featured-content .entry:last-child,
.after-entry .widget:last-child,
.after-entry p:last-child {
	padding: 0;
	margin: 0;
}

.after-entry li {
	list-style-type: none;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.pagination li {
	display: inline;
}

.pagination li a {
	background-color: #333;
	border: none;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	font-weight: 300;
	padding: 8px 12px;
}

.pagination li a:hover,
.pagination li.active a {
	background-color: #6f9ad1;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 60px;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}


/*
Sidebar
---------------------------------------------------------------------------------------------------- */

.sidebar {
	float: right;
	margin-top: 10px;
	width: 340px;
}

.sidebar-content .sidebar {
	float: left;
}

.sidebar img {
	margin-bottom: 15px;
}

.sidebar .featured-content img {
	margin-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 40px;
}

.sidebar .tagcloud a {
	background-color: #333;
	border-radius: 3px;
	border: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: 'PT Sans', sans-serif;
	margin: 0 5px 5px 0;
	padding: 5px 10px;
}

.sidebar .tagcloud a:hover {
	background-color: #6f9ad1;
	color: #fff;
}

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #333;
	color: #999;
	clear: both;
}

.footer-widgets .wrap {
	border-bottom: 1px solid #444;
	padding: 40px 0 16px;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 340px;
}

.footer-widgets-1 {
	margin-right: 60px;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets a {
	border-bottom: 1px dotted #fff;
	color: #fff;
}

.footer-widgets a:hover {
	color: #999;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets .widget-title {
	color: #fff;
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
	word-wrap: break-word;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #ddd;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #fff;
	letter-spacing: 1px;
	padding: 60px 0;
	text-align: center;
}

.site-footer a,
.site-footer p {
	color: #999;
}

.site-footer a:hover {
	color: #fff;
}

.site-footer a {
	border: none;
	font-weight: 300;
}

.site-footer p {
	font-family: 'PT Sans', sans-serif;
	font-weight: 300;
	font-size: 14px;
	margin-bottom: 0;
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1179px) {

	.wrap {
		max-width: 960px;
	}

	.site-header .widget-area {
		/*width: 620px;*/
	}
	
	.header-image .site-title a{
		height:175px;
		max-width:160px;
	}
	
	.header-image .site-header .title-area .site-title a {
		background-size: contain !important;
	}
	
	.slogan{
		width:770px;
	}
	
	.site-tagline{
		margin-top:359px;
	}
	
	.nav-secondary {
		margin-left:-480px;
	}
	
	.content {
		width: 580px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar {
		width: 280px;
	}

}

@media only screen and (max-width: 1023px) {

	.wrap {
		max-width: 768px;
	}
	
	.header-image .site-title a{
		height:135px;
		max-width:123px;
	}
	
	.header-image .site-header .title-area .site-title a {
		background-size: contain !important;
	}
	
	.site-header .slogan{
		width:578px !important;
		text-align:left !important;
	}

	.content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.fairpay-landing .site-inner,
	.sidebar,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.site-header {
		position: static;
	}
	
	.nav-secondary {
		top:151px;
		
		/*margin-left:0;
		left:15%;
		*/
		margin-left:-384px;
	}

	.site-inner {
		padding: 0 5% 40px 5%;
	}
	
	.content-sidebar-wrap{
		padding:0 14%;
	}
	
	.post-type-archive-portfolio .entry,
	.site-header .title-area,
	.site-header .search-form,
	.site-header .widget-area {
		text-align: center;
	}

	.header-image .site-title a {
		margin: 0 auto 10px;
	}

	.site-header .search-form {
		float: none;
		margin: 0 auto;
		width: 50%;
	}
	
	.site-header .widget-area {
		padding: 0 5%;
	}

	.site-description {
		font-size: 30px;
	}
	
	.site-tagline{
		margin-top:0;
	}
	
	.site-tagline-right{
		padding:0 5%;
	}
	
	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu{
		float: none;
	}

	.fairpay-landing .site-inner {
		margin: 0;
		padding: 40px 40px 0;
	}
	
	.fairpay-landing .site-container {
		padding: 5%;
	}

	.footer-widgets .widget,
	.nav-primary .wrap,
	.site-footer .wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

	.site-footer {
		padding: 40px 0;
	}

}

@media only screen and (max-width: 868px) {
	.site-header {
		padding-bottom:10px;
	}

	.header-image .title-area {
		padding:0 5% 6px 5%;
	}
	
	.site-title{
		width:20%;
		margin-right:5%;
	}
	
	.site-header .slogan{
		width:75% !important;
		padding: 0;
	}
	
	.nav-secondary {
		margin-left:-344px;
	}
	
	.content-sidebar-wrap{
		padding:0 12%;
	}
}


@media only screen and (max-width: 768px) {

	.site-header {
		padding-bottom:10px;
	}

	.header-image .title-area {
		padding:0 5% 6px 5%;
	}
	
	.site-title{
		width:20%;
		margin-right:5%;
	}
	
	
	/*
	.header-image .site-title a{
		height:85px;
		max-width:78px;
	}
	
	.header-image .site-header .title-area .site-title a {
		background-size: contain !important;
	}
	*/
	
	.site-header .slogan{
		width:75% !important;
		padding: 0;
	}
	
	.site-header .widget-area .widget-title{
		font-size:24px;
	}
	
	.site-header .widget-area .textwidget{
		font-size:18px;
	}
	
	.genesis-nav-menu .menu-item{
		width:100%;
	}
	
	.genesis-nav-menu a {
		padding: 10px 10px;
		text-align:center;
	}

	.site-footer .nav-secondary a {
		margin: 0 10px;
	}

	.responsive-menu {
		display: none;
	}

	#responsive-menu-icon {
		display: block;
		padding-top:7px;
	}
	
	.nav-secondary {
		margin-left:0;
		top:0;
		left:0;
		width:100%;
		position:relative;
	}

	.home-featured .simple-social-icons ul li a {
		font-size: 36px !important;
		padding: 20px !important;
	}

	.genesis-grid-even,
	.genesis-grid-odd,
	.post-type-archive-portfolio .entry {
		width: 100%;
	}

	.post-type-archive-portfolio .entry:nth-of-type(2n),
	.post-type-archive-portfolio .entry:nth-of-type(2n+1) {
		float: none;
		padding: 0;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	.sow-image-container{
		text-align:center;
	}
	
}

@media only screen and (max-width: 600px) {
	
	.site-title{
		max-height:110px;
	}
	
	.header-image .site-title a{
		max-height:110px;
	}
	
	.site-header .widget-area .widget-title{
		font-size:22px;
	}
	
	.site-header .widget-area .textwidget{
		font-size:16px;
	}
	
	.content-sidebar-wrap{
		padding:0 6%;
	}
	
	.home-featured-1,
	.home-featured-2,
	.home-featured-3,
	.home-featured-4 {
		width: 50%;
	}
	
	.home-featured .widget-area:nth-of-type(2n+1) {
		clear: left;
	}
	
	p.blauerSlogan{
		font-size:32px;
		line-height:32px;
		margin-bottom:6px !important;
		margin-top:-4px;
	}

	p.pinkerSlogan{
		font-size:32px;
		margin-bottom:10px !important;
		margin-top:-10px;
		line-height:32px;
	}
	
	.dk-speakout-signaturelist-date{
		display:none;
	}
	
}

@media only screen and (max-width: 320px) {
	
	.site-title{
		max-height:60px;
	}
	
	.site-header .widget-area .widget-title{
		font-size:20px;
	}
	
	.site-header .widget-area .textwidget .subtitle{
		display:none;
	}
	
	.header-image .site-header .title-area .site-title a {
		background-size: contain !important;
	}

}